@charset "UTF-8";
/* prettier-ignore */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
}

:root {
   box-sizing: border-box;
}

*,
*:before,
*:after {
   box-sizing: inherit;
}

html,
body {
   min-height: 100%;
}

ul,
ol {
   list-style-position: outside;
   padding-left: 1rem;
}

input {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

::selection {
   background: #000;
   color: #fff;
}

:root {
   font-size: 18px;
}
@media (min-width: 700px) {
   :root {
      font-size: 16px;
   }
}

body {
   background-color: #fff;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 1rem;
   line-height: 1.5;
   font-weight: 400;
   color: #363636;
}

strong,
b {
   font-weight: 600;
}

em,
i {
   font-style: italic;
}

a {
   color: #036cc9;
   border-bottom: 1px solid transparent;
   text-decoration: none;
   padding-bottom: 1px;
}

a:hover,
a:focus,
a:active {
   color: #084177;
   border-bottom: 1px solid currentColor;
}

a:visited {
   color: #8a3d61;
}

:focus {
   outline: 2px dashed currentColor;
   outline-offset: 1px;
}

p,
ul,
ol,
blockquote,
pre,
figure {
   margin-bottom: 0.75em;
}

ul,
ol {
   padding-left: 1em;
}

h1,
h2,
h3 {
   line-height: 1.2;
   font-weight: 600;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   margin: 1em 0 0.25em;
}

h1 {
   font-size: 1.67rem;
}
@media (min-width: 700px) {
   h1 {
      font-size: 2.25rem;
   }
}

h2 {
   font-size: 1.45rem;
}
@media (min-width: 700px) {
   h2 {
      font-size: 1.5rem;
   }
}

h3 {
   font-size: 1.15rem;
}
@media (min-width: 700px) {
   h3 {
      font-size: 1.3125rem;
   }
}

blockquote {
   border-radius: 5px;
   background: #e0e0e0;
   padding: 0.5em 1em;
   border-left: 3px solid currentColor;
   font-size: 0.89rem;
}
@media (min-width: 700px) {
   blockquote {
      font-size: 0.875rem;
   }
}

blockquote > * {
   margin-bottom: 0.5em;
}

blockquote > *:last-child {
   margin-bottom: 0;
}

cite:before {
   content: "―";
   padding-right: 0.5em;
}

cite {
   font-style: normal;
   font-weight: 600;
}

.sr-only {
   position: absolute;
   width: 1px;
   height: 1px;
   padding: 0;
   margin: -1px;
   overflow: hidden;
   clip: rect(0, 0, 0, 0);
   white-space: nowrap;
   border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
   position: static;
   width: auto;
   height: auto;
   overflow: visible;
   clip: auto;
   white-space: normal;
}
